{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "vatonage_mythical:sapling_seeds"
		},
		"tags": [
			"seed_mixer"
		],
		"pattern": [
			"AAA",
			"ABA",
			"AAA"
		],
		"key": {
			"A": {
				"item": "minecraft:oak_sapling"
			},
            "B": {
				"item": "vatonage_mythical:enriched_fertilizer_seeds"
			}
		},
		"result": {
			"item": "vatonage_mythical:sapling_seeds"
		}
	}
}